﻿@font-face {
	font-family: 'Gotham-Book';
	src: url('../fonts/Gotham-Book.eot');
	src: url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url('../fonts/Gotham-Bold.eot');
	src: url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


body {
  font-family: "Gotham-Book", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.mycart-item-title .price-per {
  font-family: "Gotham-Book", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.fav-qty, .shoppingcartitem {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}